/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Jonathan Cadle
Version:  21 September 2011
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
#br_rev #main.text .crumbs p {background:url(../assets/md5images/91f2f3dd1ab35f7db80a78bd293f1f03.jpg) bottom left no-repeat; height:100px; min-width:364px; no-repeat; padding-top:54px; no-repeat; }

#bridgew #br_rev #main.text a:link,
#bridgew #br_rev #main.text a:visited {
	color: #880011;
	font-weight:bold;
	text-decoration: underline; }
	
#bridgew #br_rev #main.text a:active,
#bridgew #br_rev #main.text a:hover {
	color: #000;
	font-weight:bold;
	text-decoration: underline; }

#br_rev #alpha .doc .auth { font-weight:bold; }

/* Mobile */

.mbl #br_rev #main.text .crumbs p { 
	background-size: 100% !important;
	min-width: 0; }